*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
    background: #3B2310;
    font-family: 'Roboto', sans-serif;
    line-height: 18px;
    height: 100%;
    

}


.contenedor{
    height: 100%;
}

.header-logo{
    width: 100%;
    height: auto;
    background: #fff;
    visibility: visible;
    position: fixed;
    top:0;
    z-index: 3000;
    
}

.head-logo{
    display: none;
    z-index: 3000;
}

.head-logomobile{
    display: none;
    z-index: 3000;
}

.btn-menu{
    display: none;
    padding:20px;
    background: #3B2310;
    color: #fff;
}

.btn-menu .icono{
    float: right;

}

.contenedor-menu{
    float:left;
    margin-top:8%;
    width: 28%;
    height: 100%;
    font-family: 'Roboto', sans-serif;
    line-height: 18px;
    background: #424242;
    overflow-y: scroll;   
}

.contenedor-menu .menu{
    width: 100%;
    
}

.contenedor-menu ul{
    list-style: none;
    text-decoration: none;
}

.contenedor-menu .menu li a {
    color: #494949;
    display: block;
    padding: 15px 20px;
    background: #e9e9e9; 
    text-decoration: none;

}

.contenedor-menu .menu li a:hover{
    background: #1a95d5;
    color: #fff;
}

.contenedor-menu .menu li ul li a:hover{
    background: #F0810F  ;
    color: #fff;
}

.contenedor-menu .menu .icono{
    font-size: 18px;
    line-height: 18px;
}

.contenedor-menu .menu .icono.izquierda{
    float: left;
    margin-right:10px;
}

.contenedor-menu .menu .icono.derecha{
    float: right;
    margin-left:10px;
}

.contenedor-menu .menu ul{
    display:none;
}

.contenedor-menu .menu ul li a{
    background: #424242;
    color:#e9e9e9;

}

.contenedor-menu .menu .activado > a{
    background: #1a95d5;
    color: #fff; 
}

.contenedor-info{
    color :#000000;
    width: 72%;
    float: left;
    overflow: auto;
    background: #FFF;
    font-family: tahoma;
    height: 100vh;
    padding:10vw 2% 2% 2%;
    line-height: 150%;
   

}

.frame{
    margin: 4vh 0 4vh 0;
    padding: 4vh;
    border: 1px solid rgba(141,113,78,1);
    border-radius:3vh; 

}


.seccion1{
    margin-top: -100px;
    padding: 100px 20px 15px 20px;
    line-height: 150%;
    font-size: 2vh;

}


.seccion2{
    margin: 0vh 0 6vh 0;
    text-align: justify;
    padding: 1vh 0;
    font-family: tahoma;
    font-size: 3vh;
    width: 100%;
    max-height: 30vh;
    overflow: scroll;


}

.seccion3{
    width: 100%;
    padding-top:5vw;

}

.presentation{
    margin:50px 10px 50px 10px;
    font-size: 2vh;  
}

.seccion2-title{
    color:rgba(68,49,18,1);
    border-bottom: 1px solid rgba(68,49,18,0.5);
    margin: 1vh 3vh;
    padding-bottom: 1vh;
    font-style: italic;

}

.seccion2-info{
    margin:0vh 3vh;
    color:rgba(68,49,18,0.7);
    

}

.seccion2-info-title{
    margin:1vh 0vh;
    color:rgba(68,49,18,0.8);
    font-size: 2vh;
    font-weight: bold;
    line-height: 2vh;
}

.seccion2-info-title:hover{
    color:rgba(68,49,18,0.4);
    
}

.seccion2-info-content{
    margin:1vh 0vh;
    color:rgba(68,49,18,0.7);
    font-size: 2vh;
    font-style: italic;
    
}

.main-slides{
    margin:50px 20px;
    width: calc(100%-40px);
    background: #fff;
    padding: 25px 0;
}

.slides-images{
    width: 40vw;
    margin:auto;
    border-radius: 20px;
}

.staff-slides{
    margin:50px 20px;
    width: calc(100%-40px);
    background: #00000;
    padding: 25px 0;
}

.staff-images{
    width: 20vw;
    margin:auto;
    border-radius: 20px;
}

.slides-text{
    width: 94%;
    height: 140px;
    padding: 0 0;
    background-color: white;
    border-radius: 0 0 20px 20px;   
    text-align: center;
    font-size: 16px;
    margin-left: 3%; 
    line-height: 0.1;   

}

.slides-text p{
    font-size: 20px;
    font-weight: lighter;
    font-style: italic;
    color: #2c1f16;
    padding-top: 20px;
}

.slides-text button{
    width: 90%;
    height: 50px;
    background-color: #2c1f16;
    border-radius: 15px;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    color: white;
    margin-top: 20px; 


}  


.slides-store{
    width: 100%;

}

.slides-store2{
    width: 100%;

}

.slides-images-store{
    width: 94%;
    height: auto;   
    
}

.slides-images-store img{
    width: 95%;
    padding-left: 5%;
    height: auto;   
    
}

.slides-images-store2{
    width: 94%;
    height: auto;   
    
}

.slides-images-store2 img{
    width: 95%;
    padding-left: 5%;
    height: auto;   
    
}


.seccion{
    text-align: center;
    padding: 100px 0 100px 0;
    font-family: tahoma;

}

.seccion h1{
    margin-bottom: 30px;
}


.seccion-content{
    padding: 4vh;
    font-size: 3vh;
    color:rgba(141,113,78,1);
    text-align: justify;
}

.seccion-store{
    text-align: center;
    padding: 60px 0 100px 0;
    font-family: tahoma;

}

.seccion-info{
    padding: 5vw;
    font-size: 16px ;
    text-align: justify;
    color:rgba(141,113,78,1);;
}



.seccion-img{
    padding: 5vw;
}

.seccion-img img{
    width: 100%;
    height: auto;
    border-radius: 15px;
    border: 2px solid rgba(141,113,78,1); 
}

.seccion1{
    padding: 100px 20px 15px 20px;
    line-height: 5vh;
    line-height: 5vw;

}

.store-bar{
    border:1px solid rgba(141,113,78,1);
    padding: 15px;
    margin: -15px;
    background-color: rgba(141,113,78,1);
    color: rgba(255,255,255,1); 
    
}

p.store-bar{
    font-size: 20px;
    text-align: center;
    line-height: 1.6;
}




.bar-info{
    border:1px solid rgba(141,113,78,1);   
    color: rgba(141,113,78,1);
    margin-top: 10px;
    width: 100%;
    padding-bottom: 10px;
    line-height: 2;
}

div.bar-info p{
    font-size: 15px;
    text-align: left;
}

div.bar-info li{
    font-size: 15px;
    text-align: left;
    margin-left: 20px;
}


p.title-bar{
    background-color: rgba(141,113,78,1);
    padding: 10px 10px 10px 0;
    margin: 0px 0px 10px 0px;
    color:rgba(255,255,255,1);
    width: 100%;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    line-height: 1.6;
    

    
}


.icon-maploc{
    font-size:20px;
    text-decoration: none;
    color:blue;

}

.bar-info a{
    text-decoration: none;
    font-size: 20px;
}

.map{
    font-size: 16px;
}


.footer{
    background-color: rgba(38,26,13,0.9);
    width: 100%;
    color:rgba(256,256,256,1);
    min-height: 500px;
    margin-top:50px;
    border-radius: 0 0 20px 20px;
}

.footer-section{
    padding: 2vh 3vh;
    margin: 0 5vh;
    border-bottom: 1px solid rgba(141,113,78,1);
    
}

.footer-section2{
    padding: 4vh 0vh;
    margin: 0 5vh;
    font-size: 1vh;
    text-align: center;
    line-height: 2vh;

    
}

.footer-title{
    text-decoration: none;
    color:rgba(255,255,255,1);
    font-size: 3vh;
    
}

.footer-sub-title{
    text-decoration: none;
    color:rgba(255,255,255,0.9);
    font-size: 2.8vh;
}


.footer-content{
    text-decoration: none;
    color:rgba(255,255,255,0.6);
    font-size: 2.3vh;

}






@media screen and (min-width: 450px) and (max-width: 900px) {
    .contenedor-menu{
        font-size: 10px;
    }   

    .contenedor-menu .menu .icono{
        font-size: 10px;
    
    }

    .slides-images{
        width: 55vw;
    }

    .staff-images{
        width: 45vw;
    }

    .seccion3{
        width: 100%;
        padding-top:0px;

    }

    .contenedor-info{
        padding-top:80px;
    }

}


@media screen and (max-width: 450px) {
    body{
        padding-top: 70px;
        background: #FFF;

    }

    .head-logo{
        background: #fff;
        display: none;

    }
    .head-logomobile{
        background: #fff;
        display: inline-block;
        width: 100%;
        
    }

    .header-logo{
        visibility: hidden;
    }


    .contenedor-menu{
        margin:0;
        width: 100%;
        position: fixed;
        top:0;
        z-index: 1000;
        height: auto;
    }

    .btn-menu{
        display: block;
        text-decoration: none;
    }

    .contenedor-menu .menu{
        display: none;
    }

    .contenedor-info{
        width: 100%;
        padding-top:60px;
    
    }

    .slides-images{
        width: 80vw;
    }

    .staff-images{
        width: 60vw;
    }

    .seccion3{
        width: 100%;
        margin-top:-80px;

    }

    .presentation{
        margin:20px 10px 30px 10px;
        font-size: 2.5vh;
    }
}
